<?php
//%%%%%%        File Name readpmsg.php         %%%%%
define("_PM_DELETED","Din(e) besked(er) her blevet slettet");
define("_PM_PRIVATEMESSAGE","Privat Besked");
define("_PM_INBOX","Indboks");
define("_PM_FROM","Fra");
define("_PM_YOUDONTHAVE","Du har ingen Privat Besked");
define("_PM_FROMC","Fra: ");
define("_PM_SENTC","Sendt: "); // The date of message sent
define("_PM_PROFILE","Profil");

// %s is a username
define("_PM_SENDEMAIL","Send E-post til %s");

define("_PM_ADDTOLIST","Tilføj til Kontaktlisten");
define("_PM_PREVIOUS","Forrige Besked");
define("_PM_NEXT","Næste Besked");
define("_PM_POSTSC","Posts: ");
define("_PM_REPLY","Svar");

//%%%%%%        File Name pmlite.php         %%%%%
define("_PM_PMTITLE","%s Privat Melding");
define("_PM_SORRY","Beklager! Du er ikke registreret bruger.");
define("_PM_REGISTERNOW","Registrer NU!");
define("_PM_PLZENTER","Venligst udfyld de obligatoriske data.");
define("_PM_GOBACK","Gå Tilbage");
define("_PM_USERNOEXIST","Den valgte bruger findes ikke i databasen.");
define("_PM_PLZTRYAGAIN","Venligst kontroller navnet og prøv igen.");
define("_PM_MESSAGEPOSTED","Din besked er postet");
define("_PM_CLICKHERE","Du kan trykke her for at se  dine private beskeder");
define("_PM_ORCLOSEWINDOW","Eller trykke her for at lukke dette vindue.");
define("_PM_USERWROTE","%s Skriver:");
define("_PM_TO","Til: ");
define("_PM_SUBJECTC","Emne: ");
define("_PM_MESSAGEC","Besked: ");
define("_PM_OPTIONSC","Valg: ");
define("_PM_DISABLEHTML","Ikke bruge HTML i denne post");
define("_PM_DISABLESMILIES","Ikke brug smilies i denne post");
define("_PM_SHOWSIG","Vis signatur");
define("_PM_CLEAR","Fjern");
define("_PM_CANCELSEND","Afbryd");
define("_PM_SUBMIT","Send");

//%%%%%%        File Name viewpmsg.php         %%%%%
define("_PM_SUBJECT","Emne");
define("_PM_DATE","Dato");
define("_PM_NOTREAD","Ikke læst");
define("_PM_SEND","Send");
define("_PM_DELETE","Slet");
define("_PM_PLZREG","Venligst registrer dig først! Hvis du vil sende private beskeder!");
?>